.RichEditor-root {
    background: rgba(255, 255, 255, 0.8);
    border: 1px solid #ddd;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    padding: 0 15px 15px;
}

.RichEditor-editor {
    cursor: text;
    font-size: 16px;
}

.RichEditor-editor .public-DraftEditorPlaceholder-root,
.RichEditor-editor .public-DraftEditor-content {
    margin: 0 -15px -15px;
    padding: 15px;
}

.RichEditor-editor .public-DraftEditor-content {
    max-height: calc(100vh - 200px);
    min-height: 100px;
    overflow: auto;
    line-height: 1.6;
}

.RichEditor-hidePlaceholder .public-DraftEditorPlaceholder-root {
    display: none;
}

.RichEditor-editor .RichEditor-blockquote {
    border-left: 5px solid #eee;
    color: #666;
    font-family: 'Hoefler Text', 'Georgia', serif;
    font-style: italic;
    margin: 16px 0;
    padding: 10px 20px;
}

.RichEditor-editor .public-DraftStyleDefault-pre {
    background-color: rgba(0, 0, 0, 0.05);
    font-family: 'Inconsolata', 'Menlo', 'Consolas', monospace;
    font-size: 16px;
    padding: 16px;
    line-height: 0.8;
}

.draftJsHashtagPlugin__hashtag__1wMVC {
    color: #fff;
    font-weight: 600;
    background-color: #0089E0;
    border-radius: 5px;
    padding: 1px 4px;
}

pre {
    border: 0;
    background-color: transparent;
    padding: 0;
}
